/* 採用情報
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
article>.title {
  position: relative;
  padding: 75px 15px 80px;
  text-align: center;
}

article>.title h1 {
  overflow: visible !important;
  margin: 0 auto;
  width: fit-content;
  font-weight: 600;
  font-size: 37px;
  line-height: 1em;
}

article>.title h1 span {
  display: block;
  margin-top: .75em;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

/* アンカーリンク
-----------------------------------------------------------*/
.anchor {
  position: fixed;
  top: 200px;
  right: 0;
  padding: 36px 26px;
  width: 270px;
  background-color: rgba(247, 247, 247, .9);
  border-radius: 12px 0 0 12px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
  z-index: 10;
}

.anchor.is-stop {
  position: absolute;
}

.anchor ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
}

.anchor ul li {
  display: block;
  width: 100%;
}

.anchor ul li a {
  position: relative;
  display: block;
  padding-left: 21px;
  font-weight: 500;
  font-size: 19px;
}

.anchor ul li a.active::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 16px;
  height: 16px;
  outline: 3px solid #2779CA;
  outline-offset: -3px;
  border-radius: 8px;
}

/* 求める人物像
-----------------------------------------------------------*/
.character {
  padding: 30px 0 40px;
  background: url(../images/recruit/character_bg.png) no-repeat;
  background-size: cover;
}

.character .inner {
  margin: 0 auto;
  max-width: 748px;
}

@media screen and (max-width:778px) {
  .character .inner {
    padding: 0 15px;
  }
}

.character .inner h2 {
  margin: 0 auto 1em;
  width: fit-content;
  font-weight: 600;
  font-size: 36px;
  text-align: center;
}

.character .inner h2 span {
  display: block;
  margin-bottom: 2.5em;
  font-size: 20px;
}

.character .inner>p {
  font-weight: 500;
  margin-bottom: 40px;
}

.character .inner ol {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
  margin: 0 auto;
  padding: 40px calc(60 / 748 * 100%) 15px;
  max-width: 620px;
  background-color: #EEF5FD;
  border-radius: 14px;
}

.character .inner ol li {
  width: 100%;
}

.character .inner ol li h3 {
  margin-bottom: 6px;
  padding: 10px;
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  color: #FFF;
  background-color: #2779CA;
  border-radius: 3px;
}

.character .inner ol li p {
  font-size: 14px;
}

.slide {
  overflow: hidden;
  width: 100%;
}

.slide-track {
  display: flex;
  gap: 0 4px;
}

.slide img {
  width: 324px;
  height: auto;
  flex-shrink: 0;
  display: block;
}

/* 募集要項
-----------------------------------------------------------*/
.requirements {
  padding: 80px 0;
}

.requirements .inner {
  margin: 0 auto;
  max-width: 830px;
}

@media screen and (max-width:870px) {
  .requirements .inner {
    padding: 0 15px;
  }
}

.requirements h1 {
  overflow: visible !important;
  margin: 0 auto 40px;
  width: fit-content;
  font-weight: 600;
  font-size: 37px;
  line-height: 1em;
  text-align: center;
  color: #2B4D6C;
}

.requirements h1 span {
  display: block;
  margin-top: .75em;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

.requirements dl>div {
  display: flex;
  justify-content: space-between;
}

.requirements dl>div>dt {
  padding: 24px 0 10px;
  width: calc(96 / 830 * 100%);
  font-weight: 400;
  border-bottom: 1px solid #98B8D5;
}

.requirements dl>div>dd {
  padding: 24px 0 10px;
  width: calc(707 / 830 * 100%);
  border-bottom: 1px solid #D8D8D8;
}

.requirements dl div dl {
  display: flex;
}

.requirements dl div dl dt {
  font-weight: 400;
  white-space: nowrap;
}

.requirements hr {
  margin: 10px 0;
  height: 1px;
  background-color: #D8D8D8;
  border: none;
}

.requirements dl p.note01 {
  font-size: 14px;
  line-height: 1.8em;
}

.requirements dl p.note02 {
  font-weight: 600;
  font-size: 13px;
  line-height: 1.8em;
  color: #3E7BC1;
}

/* 社内制度・福利厚生
-----------------------------------------------------------*/
.benefit {
  padding: 80px 0;
  background-color: #F0F5F8;
}

.benefit .inner {
  margin: 0 auto;
  max-width: 938px;
}

@media screen and (max-width:978px) {
  .benefit .inner {
    padding: 0 15px;
  }
}

.benefit h1 {
  overflow: visible !important;
  margin: 0 auto 50px;
  width: fit-content;
  font-weight: 600;
  font-size: 37px;
  line-height: 1em;
  text-align: center;
  color: #2B4D6C;
}

.benefit h1 span {
  display: block;
  margin-top: .75em;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

.benefit .narrow {
  margin: 0 auto;
  max-width: 830px;
}

.benefit .narrow h2 {
  display: flex;
  align-items: center;
  margin-bottom: 2em;
  font-weight: 600;
  font-size: 27px;
}

.benefit .narrow h2::before,
.benefit .narrow h2::after {
  background-color: #C0C0C0;
  content: "";
  flex-grow: 1;
  height: 1px;
}

.benefit .narrow h2::before {
  margin-right: .75em;
}

.benefit .narrow h2::after {
  margin-left: .75em;
}

.benefit .narrow ol {
  display: flex;
  flex-wrap: wrap;
  gap: 46px 0;
  margin-bottom: 60px;
}

.benefit .narrow ol li h3 {
  margin-bottom: .75em;
  font-weight: 600;
  font-size: 27px;
}

.scrolling_wrapper {
  position: relative;
  padding-bottom: 20px;
}

.scrolling_wrapper.scroll01 {
  margin-bottom: 30px;
}

.scrolling_wrapper.scroll02 {
  margin-bottom: 80px;
}

.scrolling {
  text-align: center;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  cursor: grab;

  /* 親へのスクロール連鎖は許可（auto） */
  overscroll-behavior: auto;
  overscroll-behavior-inline: auto;

  /* 縦スクロールも許可 */
  touch-action: pan-x pan-y;
  /* or auto */

  /* 見た目でスクロールバーを消すなら */
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.scrolling img {
  display: inline-block;
  user-select: none;
  pointer-events: none;
  max-width: none;
}

/* カスタムスクロールバー */
/* 既存CSSのままでもOKですが、念のため */
.scrollbar {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 700px;
  height: 6px;
  background-color: rgba(212, 212, 212, 0.4);
  border-radius: 3px;
  visibility: hidden;
  /* 初期は非表示にしておく */
}

.scrollbar.visible {
  visibility: visible;
}

.scrollbar .thumb {
  height: 100%;
  width: 50px;
  background-color: rgba(180, 180, 180, 1);
  border-radius: 3px;
  transition: width .12s ease, transform .12s ease;
}

.benefit .scrolling_wrapper .scrolling img {
  width: 830px;
}

@media screen and (max-width:860px) {
  .benefit .scrolling_wrapper {
    width: calc(15px + 100%);
  }
  .benefit .scrolling_wrapper .scrolling img {
    margin-right: 15px;
  }
}

.benefit ul {
  display: flex;
  flex-wrap: wrap;
  gap: 19px calc(16 / 938 * 100%);
}

.benefit ul li {
  padding: 24px 20px;
  width: calc(302 / 938 * 100%);

  background-color: #FFF;
}

.benefit ul li figure img {
  display: block;
  margin: 0 auto 22px;
  width: auto;
  height: 100px;
}

.benefit ul li figcaption h3 {
  margin-bottom: 1em;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}

.benefit ul li figcaption p {
  font-size: 14px;
  line-height: 1.6em;
}

/* よくある質問
-----------------------------------------------------------*/
.faq {
  padding: 80px 0;
  background-color: #FFF;
}

.faq .inner {
  margin: 0 auto;
  max-width: 830px;
}

@media screen and (max-width:860px) {
  .faq .inner {
    padding: 0 15px;
  }
}

.faq h1 {
  overflow: visible !important;
  margin: 0 auto 60px;
  width: fit-content;
  font-weight: 600;
  font-size: 37px;
  line-height: 1em;
  text-align: center;
  color: #2B4D6C;
}

.faq h1 span {
  display: block;
  margin-top: .75em;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

/* 各Q&Aブロック */
.faq .faq_list>div {
  margin-bottom: 20px;
}

/* 質問部分 */
.faq .faq_list dt {
  display: flex;
  position: relative;
  margin-bottom: 12px;
  padding: 5px 32px 5px 0;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
  border-bottom: 1px solid #D8D8D8;
}

/* ＋／－アイコン風 */
.faq .faq_list dt::after,
.faq .faq_list dt::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 21px;
  height: 2px;
  background-color: #000;
  transform: translateY(-50%);
  transition: 0.3s;
}

.faq .faq_list dt span.en {
  padding-right: 0.5em;
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.25em;
  letter-spacing: 0.2em;
}

.faq .faq_list dt::before {
  transform: translateY(-50%) rotate(90deg);
}

.faq .faq_list dt.is-open::before {
  opacity: 0;
}

.faq .faq_list dd {
  position: relative;
  padding: 12px 25px 12px 66px;
  display: none;
  background-color: #EDF7FC;
}

.faq .faq_list dd::before {
  content: 'A';
  position: absolute;
  top: 12px;
  left: 25px;
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  font-size: 22px;
}

.faq .faq_list dd a {
  font-weight: 600;
  text-decoration: underline;
}

@media(hover: hover) {
  .faq .faq_list dd a:hover {
    text-decoration: none;
  }
}

/*  1150px以下
=========================================================================
=========================================================================*/
@media screen and (max-width:1150px) {

}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  article>.title {
    padding: 40px 15px;
  }

  article>.title h1 {
    font-size: 30px;
  }

  article>.title h1 span {
    font-size: 13px;
  }

  /* アンカーリンク
  -----------------------------------------------------------*/
  .anchor {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto 0;
    padding: 10px 18px;
    width: 90%;
    max-width: 356px;
    border-radius: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .25);
    z-index: 1;
  }

  .anchor ul {
    padding-right: 35px;
  }

  .anchor ul::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 10px;
    width: 24px;
    height: 24px;
    background: url(../images/recruit/anchor_arrow.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    transition: transform 0.6s;
  }

  .anchor ul li {
    display: none;
  }

  .anchor ul li:first-child {
    display: block;
  }

  .anchor ul.open li {
    display: block;
  }

  .anchor ul.open::after {
    transform: scale(1, -1);
  }

  .anchor ul li a {
    font-size: 14px;
  }

  .anchor ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    outline: 3px solid #2779CA;
    outline-offset: -3px;
    border-radius: 8px;
    transition: 0.6s;
  }

  /* 求める人物像
  -----------------------------------------------------------*/
  .character {
    padding: 30px 0 40px;
    background: url(../images/recruit/character_bg@2x.png) top center no-repeat;
    background-size: calc(540 / 390 * 100%) auto;
  }

  .character .inner h2 {
    font-size: 20px;
  }

  .character .inner h2 span {
    font-size: 14px;
  }

  .character .inner>p {
    font-weight: 500;
    margin-bottom: 40px;
  }

  .character .inner ol {
    gap: 12px 0;
    padding: 32px 18px 0;
  }


  .character .inner ol li h3 {
    font-size: 18px;
  }

  .slide-track {
    gap: 0 2px;
  }

  .slide img {
    width: 151px;
  }

  /* 募集要項
  -----------------------------------------------------------*/
  .requirements {
    padding: 60px 0;
  }

  .requirements h1 {
    font-size: 22px;
  }

  .requirements h1 span {
    font-size: 14px;
  }

  .requirements dl>div {
    flex-wrap: wrap;
  }

  .requirements dl>div>dt {
    padding: 24px 0 10px;
    width: 100%;
  }

  .requirements dl>div>dd {
    padding: 10px 0 10px;
    width: 100%;
    font-size: 13px;
  }

  .requirements dl p.note01 {
    font-size: 12px;
    line-height: 1.8em;
  }

  .requirements dl p.note02 {
    font-size: 12px;
  }

  /* 社内制度・福利厚生
  -----------------------------------------------------------*/
  .benefit {
    padding: 60px 0;
    background-color: #F0F5F8;
  }

  .benefit h1 {
    margin: 0 auto 40px;
    font-size: 22px;
  }

  .benefit h1 span {
    font-size: 14px;
  }

  .benefit .narrow h2 {
    font-size: 22px;
  }

  .benefit .narrow ol {
    gap: 28px 0;
    margin-bottom: 80px;
  }

  .benefit .narrow ol li h3 {
    font-size: 18px;
  }

  .benefit ul {
    gap: 10px 0;
    margin: 0 auto;
    width: calc(302 / 350 * 100%);
  }

  .benefit ul li {
    width: 100%;
  }

  /* よくある質問
  -----------------------------------------------------------*/
  .faq {
    padding: 80px 0;
  }

  .faq h1 {
    font-size: 22px;
  }

  .faq h1 span {
    font-size: 14px;
  }

  .faq .faq_list dt {
    font-size: 15px;
  }

  .faq .faq_list dt::after,
  .faq .faq_list dt::before {
    width: 16px;
  }

  .faq .faq_list dt span.en {
    font-size: 18px;
  }

  .faq .faq_list dd {
    padding: 12px 10px 12px 44px;
  }

  .faq .faq_list dd::before {
    left: 10px;
    font-size: 18px;
  }


}

/*  スマホ（360px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:360px) {

}
